body {
	background-color: #000;
	background-image: url(imgs/bg.jpg);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
}
.logo_bg {
	background-color: #FFF;
}
.layout {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.head_link {
	float: right;
	width: 145px;
	margin-top: 5px;
	margin-bottom: 55px;
}
.contents_menu {
	padding: 0px;
	width: 1000px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.pan {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	padding-top: 7px;
	padding-right: 50px;
	padding-bottom: 7px;
	padding-left: 50px;
	text-align: right;
	background-color: #eaeaea;
	border-top-width: 3px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
}

.pan a {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	text-decoration: none;
}
.layout .pan a:hover {
	color: #c80000;
}


.contents_body {
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	height: 100%;
	font-size: 14px;
	line-height: 23px;
}

.contents_copyright {
	background-color: #000;
	text-align: right;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-size: 12px;
	color: #666;
	line-height: 20px;
}
.itemlist {
	width: 900px;
	padding-top: 20px;
}
.item {
	font-size: 12px;
	line-height: 20px;
	color: #000;
	width: 300px;
	text-align: center;
}
.item_txt {
	line-height: 20px;
	color: #000;
	float: right;
	width: 440px;
}
h2 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	margin: 0px;
}


.itemcenter {
	float: right;
	width: 600px;
}
.itemright {
	float: right;
	width: 300px;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
}
.form_td {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
	border-top-width: 1px;
	border-top-color: #CCC;
}
.form_table {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
}
.item_data {
	font-size: 11px;
	line-height: 20px;
	padding-bottom: 20px;
}
.hissu {
	font-size: 10px;
	color: #C00;
	font-weight: bold;
}
